admin1a.private.par1.mozilla.com:IPMI Log is CRITICAL: CRITICAL - 4 -- 10/27/2016 -- 11:02:46 -- Fan #0x41 -- Lower Non-recoverable going low -- Asserted

RESOLVED WONTFIX

Status

Infrastructure & Operations
MOC: Problems
RESOLVED WONTFIX
2 years ago
2 years ago

People

(Reporter: Usul, Assigned: Usul)

Tracking

Details

Comment hidden (empty)
(Assignee)

Comment 1

2 years ago
I rebooted the MC card.

now i get :
[lhirlimann@admin1a.private.par1 ~]$ sudo ipmitool sdr list
System Temp      | 53 degrees C      | ok
CPU Temp         | 63 degrees C      | ok
CPU FAN          | no reading        | ns
SYS FAN          | no reading        | ns
CPU Vcore        | 1.17 Volts        | ok
Vichcore         | 1.04 Volts        | ok
+3.3VCC          | 3.33 Volts        | ok
VDIMM            | 1.53 Volts        | ok
+5 V             | 5.12 Volts        | ok
+12 V            | 12.35 Volts       | ok
+3.3VSB          | 3.30 Volts        | ok
VBAT             | 3.12 Volts        | ok
Chassis Intru    | 0x00              | ok
PS Status        | 0x01              | ok
(Assignee)

Comment 2

2 years ago
[lhirlimann@admin1a.private.par1 ~]$ sudo /usr/bin/ipmitool sel list
   1 | 10/24/2016 | 11:21:50 | Physical Security #0x51 | General Chassis intrusion () | Deasserted
   2 | 10/27/2016 | 11:02:46 | Fan #0x41 | Lower Non-critical going low  | Asserted
   3 | 10/27/2016 | 11:02:46 | Fan #0x41 | Lower Critical going low  | Asserted
   4 | 10/27/2016 | 11:02:46 | Fan #0x41 | Lower Non-recoverable going low  | Asserted
(Assignee)

Comment 3

2 years ago
<Usul> CPU FAN          | -2560.000  | RPM        | nr
(Assignee)

Updated

2 years ago
Assignee: nobody → ludovic
(Assignee)

Comment 4

2 years ago
[lhirlimann@admin1a.private.par1 ~]$ sudo ipmitool sdr list
System Temp      | 52 degrees C      | ok
CPU Temp         | 65 degrees C      | ok
CPU FAN          | no reading        | ns
SYS FAN          | no reading        | ns

After the reboot we still can't read the FANs.

Ashish is it worth it to repair that box, or shall we just wait for the refresh ?
Flags: needinfo?(ashish)
I'm ok with waiting. We have redundant servers in each office anyway.
Flags: needinfo?(ashish)
(Assignee)

Updated

2 years ago
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WONTFIX
Happened again. I'm not pleased by those temperatures but not a lot to do here while waiting for replacements.

<@nagios-scl3:#sysadmins> Fri 11:13:36 PST [5275] 
  admin1a.private.par1.mozilla.com:IPMI Log is CRITICAL: CRITICAL -    3 -- 
  12/12/2016 -- 11:07:30 -- Fan #0x41 -- Lower Non-recoverable going low  -- 
  Asserted (http://m.mozilla.org/IPMI+Log)

[root@admin1a.private.par1 pradcliffe]# ipmitool sdr list
System Temp      | 54 degrees C      | ok
CPU Temp         | 65 degrees C      | ok
CPU FAN          | -2560 RPM         | nr
SYS FAN          | no reading        | ns
CPU Vcore        | 1.17 Volts        | ok
Vichcore         | 1.04 Volts        | ok
+3.3VCC          | 3.33 Volts        | ok
VDIMM            | 1.53 Volts        | ok
+5 V             | 5.12 Volts        | ok
+12 V            | 12.35 Volts       | ok
+3.3VSB          | 3.30 Volts        | ok
VBAT             | 3.12 Volts        | ok
Chassis Intru    | 0x00              | ok
PS Status        | 0x01              | ok
Component: MOC: Incidents → MOC: Problems
Product: Infrastructure & Operations → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.